Actualización: Sn0wbreeze 2.5.1 Jailbreak Untethered iOS 4.3.1

El programador iH8sn0w a actualizado su herramienta Sn0wbreeze a la versión 2.5.1, la cual ahora brinda soporte para realizar el Jailbreak al Apple TV 2G, logos animados en el arranque de tu dispositivo realizados por el Chronic Dev Team, Cydia 1.1.1 y soluciona varios errores de la versión 2.5.

Sn0wbreeze se basa en el exploit descubierto por i0n1c funciona con:

  • iPhone 4/3GS.
  • iPod touch 3G/4G.
  • iPad 1G.
  • Apple TV 2G.

Lo nuevo en Sn0wbreeze 2.5.1:

  • Cydia 1.1.1 viene pre-instalada.
  • Los usuarios con el iPhone 3GS pueden tener la baseband 06.15.00 del iPad 1G.
  • Soporte para Animate (Animated Boot Logos) realizados por el Chronic Dev-Team.
  • Adherido afc2.
  • Soporte para Apple TV 2.
  • Adherido instrucciones para poner en modo DFU al Apple TV 2.
  • Problemas con YouTube resueltos en los dispositivos Jailbreakeados.
  • Solucionado el Error 37 con las basebands antiguas del iPhone 3GS.

Para realizar el Jailbreak Untethered con Sn0wbreeze 2.5.1 sigue los mismos pasos que la guía para: Jailbreak con Sn0wbreeze 2.5.

Descarga | Sn0wbreeze 2.5.1.

Si tienes un iPhone 4/3GS ya liberado con Ultrasn0w, puedes hacer primero el Jailbreak Untethered con Sn0wbreeze 2.5.1 y después para realizar el Unlock:

Basebands compatibles: 01.59.00 (iPhone 4), 04.26.08 (iPhone 3GS), 05.11.07 (iPhone 3GS), 05.12.01 (iPhone 3GS), 05.13.04 (iPhone 3GS), 06.15.00 (iPhone 3GS).

1.- Primero debes instalar Cydia, buscar Ultrasn0w 1.2 e instalarlo.

2.- Después descarga desde Cydia Ultrasn0w fixer agregando esta fuente:

Buscar e instalar Ultrasn0w Fixer for 4.3.1.

Eso es todo, tendrás Jailbreakeado y Liberado tu iPhone 4/3GS.

Si tienes dudas, preguntas o errores visita: Errores y Respuestas Jailbreak iOS 4.3.1.

7 COMENTARIOS

  1. Hola muy buenas, hace poco me regalaron un iphone y actualize a la versión 4.3 y tengo la baseband 04.10.01, mi pregunta es, puedo hacer el jailbreak con esta baseband? Si es así, por favor, decidme con que programa deberia hacerlo, gracias.

    Un saludo.

    • Hola, si puedes hacer el Jailbreak pero no lo puedes liberar, si tienes windows debes hacerlo con redsn0w o sno0wbreeze, si tienes mac con pwnagetool.

      Saludos.

  2. Hola, tengo un iPhone 4 con la version 4.3.1 y baseband 04.10.01, Se Puede Liberar con ese baseband o si no como hago pa desboquear mi iPhone 4 ?? .. nose si puede poner un baseband anterior o se queda con ese baseband q tengo ?
    Gracias.

  3. SI acabo de adquirir un iphone 4 con firmware 4.3 y baseband 04.10.01, podría hacer el jailbreak con snowbreeze?? y actualizarlo a la 4.3.1?? gracias.

    • Hola, así es, puedes actualizarlo sin problemas a iOS 4.3.1 para hacer el Jailbreak, para hacer el Jailbreak no importa la baseband, la baseband solo importa para poder liberarlo, si quieres liberarlo las Basebands compatibles con Ultrasn0w 1.2.1 son: 01.59.00 (iPhone 4), 04.26.08 (iPhone 3GS), 05.11.07 (iPhone 3GS), 05.12.01 (iPhone 3GS), 05.13.04 (iPhone 3GS), 06.15.00 (iPhone 3GS).

      Saludos.

Comments are closed.